Versão 1.0.0.355 de 14.12.2018

Alterações:
Ajustes gravação dos vencimentos.
Parametro Altera Preco Unitario = M : Deixa mudar preço se for maior que o que está na tabela

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, a Versäo 2018.K de 30.11.2018.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.